Bug 1464788 - [abrt] fprintd: _g_log_abort(): fprintd killed by signal 5
[abrt] fprintd: _g_log_abort(): fprintd killed by signal 5
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: libfprint (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4c3cc1ef9d59ce1d033f0e9f8fe...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-25 15:40 EDT by lennart_reuther
Modified: 2018-05-29 07:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:27:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.90 KB, text/plain)
2017-06-25 15:40 EDT, lennart_reuther
no flags Details
File: cgroup (301 bytes, text/plain)
2017-06-25 15:40 EDT, lennart_reuther
no flags Details
File: core_backtrace (13.74 KB, text/plain)
2017-06-25 15:40 EDT, lennart_reuther
no flags Details
File: cpuinfo (1.50 KB, text/plain)
2017-06-25 15:40 EDT, lennart_reuther
no flags Details
File: dso_list (3.54 KB, text/plain)
2017-06-25 15:40 EDT, lennart_reuther
no flags Details
File: environ (143 bytes, text/plain)
2017-06-25 15:40 EDT, lennart_reuther
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-25 15:40 EDT, lennart_reuther
no flags Details
File: maps (18.15 KB, text/plain)
2017-06-25 15:40 EDT, lennart_reuther
no flags Details
File: open_fds (1.03 KB, text/plain)
2017-06-25 15:40 EDT, lennart_reuther
no flags Details
File: proc_pid_status (1.23 KB, text/plain)
2017-06-25 15:40 EDT, lennart_reuther
no flags Details
File: var_log_messages (580 bytes, text/plain)
2017-06-25 15:40 EDT, lennart_reuther
no flags Details

  None (edit)
Description lennart_reuther 2017-06-25 15:40:32 EDT
Version-Release number of selected component:
fprintd-0.7.0-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/fprintd
crash_function: _g_log_abort
executable:     /usr/libexec/fprintd
journald_cursor: s=865b9e8f3932489d9b91c545bb0a42ce;i=128eb;b=81c317991aa84bb7be214fa81f815481;m=9ebe8a59f;t=552ccf39c3023;x=80f82197e3eb97e8
kernel:         4.11.6-301.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:549
 #1 g_log_default_handler at gmessages.c:3036
 #4 g_malloc0 at gmem.c:129
 #5 median_filter at drivers/vfs5011.c:317
 #6 vfs5011_rescale_image at drivers/vfs5011.c:389
 #7 submit_image at drivers/vfs5011.c:530
 #8 activate_loop_complete at drivers/vfs5011.c:873
 #9 chunk_capture_callback at drivers/vfs5011.c:568
 #10 usbi_handle_transfer_completion at io.c:1671
 #11 handle_bulk_completion at os/linux_usbfs.c:2369

Potential duplicate: bug 1431229
Comment 1 lennart_reuther 2017-06-25 15:40:39 EDT
Created attachment 1291750 [details]
File: backtrace
Comment 2 lennart_reuther 2017-06-25 15:40:40 EDT
Created attachment 1291751 [details]
File: cgroup
Comment 3 lennart_reuther 2017-06-25 15:40:42 EDT
Created attachment 1291752 [details]
File: core_backtrace
Comment 4 lennart_reuther 2017-06-25 15:40:43 EDT
Created attachment 1291753 [details]
File: cpuinfo
Comment 5 lennart_reuther 2017-06-25 15:40:45 EDT
Created attachment 1291754 [details]
File: dso_list
Comment 6 lennart_reuther 2017-06-25 15:40:46 EDT
Created attachment 1291755 [details]
File: environ
Comment 7 lennart_reuther 2017-06-25 15:40:48 EDT
Created attachment 1291756 [details]
File: limits
Comment 8 lennart_reuther 2017-06-25 15:40:50 EDT
Created attachment 1291757 [details]
File: maps
Comment 9 lennart_reuther 2017-06-25 15:40:51 EDT
Created attachment 1291758 [details]
File: open_fds
Comment 10 lennart_reuther 2017-06-25 15:40:53 EDT
Created attachment 1291759 [details]
File: proc_pid_status
Comment 11 lennart_reuther 2017-06-25 15:40:55 EDT
Created attachment 1291760 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2018-05-03 04:08:15 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2018-05-29 07:27:30 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.